Tweak mkiso error msg

This commit is contained in:
udeved 2014-12-21 21:09:09 +01:00
parent 74a850c94d
commit 409da2efa5

View file

@ -153,14 +153,12 @@ _mkchroot(){
setarch "${ARCH}" \
mkchroot -C ${PACCONFIG} \
-S ${MIRRORS} \
"${work_dir}/${IMAGE_FOLDER}" $@ &> /dev/null || die "Failed to download all packages."
#ret=$?
"${work_dir}/${IMAGE_FOLDER}" $@ &> /dev/null || die "Failed to retrieve one or more packages!"
else
setarch "${ARCH}" \
mkchroot -C ${PACCONFIG} \
-S ${MIRRORS} \
"${work_dir}/${IMAGE_FOLDER}" $@ || die "Failed to download all packages."
#ret=$?
"${work_dir}/${IMAGE_FOLDER}" $@ || die "Failed to retrieve one or more packages!"
fi
if [ -e "${work_dir}/root-image/etc/locale.gen" ]; then
@ -169,10 +167,6 @@ _mkchroot(){
# Cleanup
find "${work_dir}" -name *.pacnew -name *.pacsave -name *.pacorig -delete
# if [ $ret -ne 0 ]; then
# exit 1
# fi
}
command_create () {